Update Traffic Matching List
Update an exist traffic matching list on a site.
Update an exist traffic matching list on a site.
Authorization
ApiKey X-Api-Key<token>
UniFi API key. Create one under Control Plane → Admins & Users → your admin → Create API Key (requires controller 9.0.114+).
In: header
Path Parameters
trafficMatchingListId*string
siteId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PUT "https://example.com/v1/sites/497f6eca-6276-4993-bfeb-53cbbbba6f08/traffic-matching-lists/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{ "type": "string", "name": "Allowed port list|Protected IP list" }'{ "type": "string", "id": "ffcdb32c-6278-4364-8947-df4f77118df8", "name": "Allowed port list|Protected IP list"}List Traffic Matching Lists GET
Retrieve all traffic matching lists on a site. <details> <summary>Filterable properties (click to expand)</summary> |Name|Type|Allowed functions| |-|-|-| |`id`|`UUID`|`eq` `ne` `in` `notIn`| |`name`|`STRING`|`eq` `ne` `in` `notIn` `like`| </details>
Adopt Devices POST
Adopt a device to a site.